.social-media-block-content {
    display: flex;
    align-items: center;
    justify-content: center;
    flex: 0 0 auto;
}

.social-media-item {
    margin-right: 60px;
    opacity: 0.8;
}

.social-media-item:hover {
    opacity: 1;
}

.social-media-item:last-child {
    margin: 0;
}


